## python-typing-extensions 3.7.2

=== debian/changelog ===
python-typing-extensions (3.7.2-1) unstable; urgency=medium

  * Fix watch file.
  * New upstream version with Python 3.7 compatibility.
  * Run the unittests
  * Include the unittests in the binary package and run them as autopkgtests
  * Standards-Version: 4.3.0; no changes needed

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 13 Feb 2019 23:07:33 -0800

python-typing-extensions (3.6.6-2) unstable; urgency=medium

  * debian/watch: fix package name
  * debian/control: fix homepage typo

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 18 Dec 2018 01:29:24 -0800

python-typing-extensions (3.6.6-1) unstable; urgency=medium

  * New package (Closes: #914928)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 28 Nov 2018 11:16:19 -0800
