=== debian/control ===
Source: python-typing-extensions
Maintainer: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-setuptools,
# remove the below once https://bugs.debian.org/922285 is fixed
# and likewise for debian/tests/control
	       libpython3.7-testsuite
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/python-typing-extensions
Vcs-Git: https://salsa.debian.org/med-team/python-typing-extensions.git
Homepage: https://pypi.python.org/pypi/typing-extensions/

Package: python3-typing-extensions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Backported and Experimental Type Hints for Python
 The typing module was added to the standard library in Python 3.5 on a
 provisional basis and will no longer be provisional in Python 3.7. However,
 this means users of Python 3.5 - 3.6 who are unable to upgrade will not be
 able to take advantage of new types added to the typing module, such as
 typing.Text or typing.Coroutine.
 .
 The typing_extensions module contains both backports of these changes as well
 as experimental types that will eventually be added to the typing module, such
 as Protocol.
 .
 Users of other Python versions should continue to install and use the typing
 module from PyPI instead of using this one unless specifically writing code
 that must be compatible with multiple Python versions or requires experimental
 types.
