=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-typing-extensions,libpython3.7-testsuite
Restrictions: allow-stderr
