## python-typing-extensions 3.7.4

=== debian/changelog ===
python-typing-extensions (3.7.4-1) unstable; urgency=medium

  * New upstream release (drops Python 3.3 support, adds TypedDict & IntVar)
  * ann_module, ann_module2, ann_module3 now present in libpython3.7-stdlib,
    so drop the build-dependency on libpython3.7-testsuite
  * python3-for-py3-tests patch applied upstream, dropping it here

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 23 Jul 2019 12:26:02 +0200
