=== debian/control ===
--- 
+++ 
@@ -7,9 +7,6 @@
                dh-python,
                python3-all,
                python3-setuptools,
-# remove the below once https://bugs.debian.org/922285 is fixed
-# and likewise for debian/tests/control
-	       libpython3.7-testsuite
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-typing-extensions
 Vcs-Git: https://salsa.debian.org/med-team/python-typing-extensions.git
