## python-typing-extensions 3.7.4.1

=== debian/changelog ===
python-typing-extensions (3.7.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Set upstream metadata fields: Repository.
  * Fix the autopkgtests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 06 Nov 2019 18:00:35 +0100
