=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
-               python3-setuptools,
-Standards-Version: 4.3.0
+               python3-setuptools
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-typing-extensions
 Vcs-Git: https://salsa.debian.org/med-team/python-typing-extensions.git
 Homepage: https://pypi.python.org/pypi/typing-extensions/
