=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=typing-extensions
export PYBUILD_TEST_ARGS=--start-directory {dir}/src_py3

%:
	dh $@ --with python3 --buildsystem=pybuild
