## python-typing-extensions 3.7.4.2

=== debian/changelog ===
python-typing-extensions (3.7.4.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 06 Apr 2020 19:14:29 +0200
