=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-typing-extensions
 Vcs-Git: https://salsa.debian.org/med-team/python-typing-extensions.git
 Homepage: https://pypi.python.org/pypi/typing-extensions/
+Rules-Requires-Root: no
 
 Package: python3-typing-extensions
 Architecture: all
