## python-typing-extensions 3.7.4.3

=== debian/changelog ===
python-typing-extensions (3.7.4.3-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Move source package to DPMT.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Remove malformed lintian override

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 08 Oct 2020 15:07:27 +0200
