=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-typing-extensions
-Maintainer: Michael R. Crusoe <michael.crusoe@gmail.com>
+Maintainer: Michael R. Crusoe <crusoe@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/med-team/python-typing-extensions
-Vcs-Git: https://salsa.debian.org/med-team/python-typing-extensions.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typing-extensions
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-typing-extensions.git
 Homepage: https://pypi.python.org/pypi/typing-extensions/
 Rules-Requires-Root: no
