## python-typing-extensions 3.10.0.2

=== debian/changelog ===
python-typing-extensions (3.10.0.2-1~bpo11+1~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 28 Mar 2023 11:22:21 -0400

python-typing-extensions (3.10.0.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 03 Mar 2022 22:58:17 +0100

python-typing-extensions (3.10.0.2-1) unstable; urgency=medium

  [ Adam Cecile ]
  * New upstream release including Python 3.9/3.10 new features.
    Closes: #995853

  [ Michael R. Crusoe ]
  * d/control: confirm team maintenance. Closes: #995852
  * Standards-Version: 4.6.0 (routine-update)
  * watch file standard 4 (routine-update)
  * d/control: depend on :any python, to help with cross-building
  * d/control: correct the homepage

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 07 Oct 2021 10:56:08 +0200
