=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: python-typing-extensions
-Maintainer: Michael R. Crusoe <crusoe@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3-all:any,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typing-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-typing-extensions.git
-Homepage: https://pypi.python.org/pypi/typing-extensions/
+Homepage: https://github.com/python/typing/blob/master/typing_extensions/README.rst
 Rules-Requires-Root: no
 
 Package: python3-typing-extensions
 Architecture: all
-Depends: ${misc:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends},
          ${python3:Depends}
 Description: Backported and Experimental Type Hints for Python
  The typing module was added to the standard library in Python 3.5 on a
