## python-typing-extensions 4.4.0

=== debian/changelog ===
python-typing-extensions (4.4.0-1) unstable; urgency=medium

  * New upstream release; Closes: #1029581

 -- Danilo Egea Gondolfo <danilogondolfo@gmail.com>  Thu, 26 Jan 2023 22:30:18 +0000
