=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: python-typing-extensions
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               flit,
+               pybuild-plugin-pyproject,
                python3-all:any,
                python3-setuptools
 Standards-Version: 4.6.0
@@ -17,7 +17,7 @@
 
 Package: python3-typing-extensions
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Description: Backported and Experimental Type Hints for Python
  The typing module was added to the standard library in Python 3.5 on a
