## python-typing-extensions 4.7.1

=== debian/changelog ===
python-typing-extensions (4.7.1-1) unstable; urgency=medium

  * New upstream release, needed by fastapi/0.100.0
  * debian/patches/add_typed_dict_test_helper.py.patch
    - drop patch, merged upstream
  * debian/control
    - bump Standards-Version to 4.6.2 (no changes needed)
    - update Homepage to the project new location
  * debian/upstream/metadata
    - update links to the new repo location

 -- Sandro Tosi <morph@debian.org>  Sun, 23 Jul 2023 19:10:29 -0400
