=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                pybuild-plugin-pyproject,
                python3-all:any,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typing-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-typing-extensions.git
-Homepage: https://github.com/python/typing/blob/master/typing_extensions/README.rst
+Homepage: https://typing-extensions.readthedocs.io/en/latest/
 Rules-Requires-Root: no
 
 Package: python3-typing-extensions
