## python-typing-extensions 4.10.0

=== debian/changelog ===
python-typing-extensions (4.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Backport recent improvements to the implementation of `Protocol`
      (closes: #1064739).

 -- Colin Watson <cjwatson@debian.org>  Tue, 05 Mar 2024 18:40:41 +0000

python-typing-extensions (4.9.0-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 31 Jan 2024 14:25:10 +0100

python-typing-extensions (4.7.1-2) unstable; urgency=medium

  * d/control: Update description to remove confusion around the need for this
    Python package in Python 3.5+. Closes: #978536.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Sep 2023 14:39:24 +0200
