=== debian/control ===
Source: python-typing-extensions
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               flit,
               pybuild-plugin-pyproject,
               python3-all:any,
               python3-setuptools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typing-extensions
Vcs-Git: https://salsa.debian.org/python-team/packages/python-typing-extensions.git
Homepage: https://typing-extensions.readthedocs.io/en/latest/
Rules-Requires-Root: no

Package: python3-typing-extensions
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Backported and Experimental Type Hints for Python
 The "typing_extensions" module serves two related purposes:
 .
 1. Enable use of new type system features on older Python versions.
 2. Enable experimentation with new type system PEPs before they are accepted
    and added to the "typing" module.
 .
 "typing_extensions" is treated specially by static type checkers such as mypy
 and pyright. Objects defined in "typing_extensions" are treated the same
 way as equivalent forms in "typing".
