=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-typing-extensions
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael R. Crusoe <crusoe@debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>, Colin Watson <cjwatson@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -9,7 +9,7 @@
                pybuild-plugin-pyproject,
                python3-all:any,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typing-extensions
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-typing-extensions.git
 Homepage: https://typing-extensions.readthedocs.io/en/latest/
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Multi-Arch: foreign
 Description: Backported and Experimental Type Hints for Python
  The "typing_extensions" module serves two related purposes:
  .
