## python-typing-extensions 4.13.0

=== debian/changelog ===
python-typing-extensions (4.13.0-1) unstable; urgency=medium

  * debian/watch: Exclude pre-releases.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Mar 2025 20:13:34 +0100
