## python-typing-extensions 4.13.2

=== debian/changelog ===
python-typing-extensions (4.13.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Accept bookworm's version of flit.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Jun 2025 15:24:49 +0100

python-typing-extensions (4.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 11 Apr 2025 10:08:44 +0100

python-typing-extensions (4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Apr 2025 11:36:48 +0100
