## python-typing-extensions 4.14.0

=== debian/changelog ===
python-typing-extensions (4.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Jul 2025 01:03:18 +0100
