## python-typing-extensions 4.14.1

=== debian/changelog ===
python-typing-extensions (4.14.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2025 10:48:45 +0100
