## python-typing-extensions 4.15.0

=== debian/changelog ===
python-typing-extensions (4.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 26 Aug 2025 09:14:46 +0100
