=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-typing-extensions
Restrictions: allow-stderr
