=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/typing-extensions/typing_extensions-(\d(?:\.\d+)*)@ARCHIVE_EXT@
